/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-06 20:03:28
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-19 16:47:34
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\receipts-audit\\receipts-audit.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementReceiptsAuditComponent } from './compliance-audit.component';

describe('OrderManagementReceiptsAuditComponent', () => {
  let component: OrderManagementReceiptsAuditComponent;
  let fixture: ComponentFixture<OrderManagementReceiptsAuditComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementReceiptsAuditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementReceiptsAuditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
